﻿html
{
    height: 100%;
     margin:0;
}
body{   
    background-color: #c0c0c0 !important;
    /*background-image: url("../images/bg_body.jpg");*/
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    height:calc(100% - 255px);
    margin:auto;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.dgnavbar{
    background-color: #333;     
    border-color: black; 
    border-style: solid; 
    border-top-width: 1px; 
    border-right-width: 1px; 
    border-left-width: 1px; 
    border-bottom-width: 1px;
    box-shadow: 0px 4px 5px #777;
    padding: 0px;
}

.dgnavlogo {
    float: right;
    text-align: right;
    border: 0px; 
    /*padding-right: 3px;*/
    padding-bottom: 10px;
    padding-top: 10px;
    cursor: pointer;
}

.logotitle{
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#eeeeee;
    line-height:1em;
    /*padding-left: 10px;*/
    padding-top: 10px;
}

.logotitle2{
    font-size:26px;
    line-height:1em;
    padding-left: 10px;
    padding-top: 10px;
}

.vidimg {
    height: auto;
    width: 88px;
}

.vidtitle {
    text-align: left;
    text-decoration: underline;
    float: left;
    font-size: .95em;
    white-space:normal
}

.noresults {
    text-align: center;
    white-space:normal;
    color: white;
}

.viddesc {
    text-align: left;
    float: left;
    font-size: .85em;
    white-space:normal
}

.main{
    padding-left: 15px;
    padding-right: 15px;
}

.maincont{
    background-color: #333;
}

.nodisplay {
    display: none;
}

.center {
    /*position:relative;*/
    margin: auto;
    width: 168px;
    padding: 10px;
    /*border:1px solid;*/
}
